Name: kron4ek-wine-9.0-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0/wine-9.0-amd64.tar.xz
  file_checksum: 3b9cba3d2dcf86c186f20d0b6aeddc6f
  file_size: 56551608
  rename: wine-9.0-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-amd64
  dest: kron4ek-wine-9.0-amd64
